{
    "parent": "minecraft:item/generated",
    "textures": {
        "layer0": "minecraft:item/filled_map",
        "layer1": "minecraft:item/filled_map_markings"
    },
	"overrides": [
		{"predicate": {"custom_model_data":1 },"model": "minecraft:item/reloading"}
		]
}
